/*global*/
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

h1, h2, h3, h4, h5 {
  font-family: 'Oswald', sans-serif;
  font-weight: 700;
}

.btn.btn-primary, .company-contact li a, #site-header .navbar .menu > li > a, #site-header .dropdown-menu li a, #site-footer .menu li a {
  font-family: 'Oswald', sans-serif;
}

.entry-content h1 a, .entry-content h2 a, .entry-content h3 a, .entry-title, .page-title, .section-heading h2, .text-highlight, #site-header .navbar .menu > li > a, #site-featured .slides li .container h2, #site-featured .slides li .container a, #site-footer .menu li a:hover, .sidebar .widget .widget-title, .woocommerce ul.products li.product .price {
  color: #de0096 !important;
}

#respond input[type=submit],
.bg, .btn.btn-primary, #site-header .dropdown-menu, #site-featured #hero .form-inline h3, #site-featured #hero .mc4wp-alert, ul.page-numbers li a, ul.page-numbers li span, .woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button, .woocommerce #respond input#submit.button-black:hover,
.woocommerce a.button.button-black:hover,
.woocommerce button.button.button-black:hover,
.woocommerce input.button.button-black:hover {
  background-color: #de0096 !important;
}

#site-featured #hero .form-inline .form-group:first-child, #site-header, .sidebar .widget .widget-title {
  border-color: #de0096 !important;
}

.social li a, .company-contact li:before, div.star > span {
  background-image: url(../images/k9-sprites.png);
  background-repeat: no-repeat;
}
.bg {
  color: #fff;
}
.btn {
  border-radius: 0px;
  border: 0px;
}
.btn.btn-primary {
  text-transform: uppercase;
  font-weight: 400;
  background-image: none;
}
#respond input[type=submit]:hover,
.btn.btn-primary:hover {
  background-color: #000 !important;
}

.form-control {
  border-radius: 0px;
}

.form-control::-moz-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.form-control:-ms-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.form-control::-webkit-input-placeholder {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.list-inline {
  margin: 0px;
  padding: 0px;
}
.list-inline li {
  padding: 0px 0px;
  margin: 0px 0px;
}

.social li a {
  display: inline-block;
  width: 42px;
  height: 42px;
}
.social li a.f {
  background-position: -5px -91px;
}
.social li a.t {
  background-position: -60px -91px;
}
.social li a.g {
  background-position: -114px -91px;
}
.social li a.i {
  background-position: -167px -91px;
}
.social li a.y {
  background-position: -275px -91px;
}

.company-contact li {
  position: relative;
}
.company-contact li a {
  display: inline-block;
  color: #000;
  text-decoration: none;
}
.company-contact li:before {
  content: '';
  position: absolute;
  left: 0px;
}
.company-contact li.m {
  padding-left: 42px;
}
.company-contact li.m:before {
  width: 32px;
  height: 28px;
  background-position: -8px -50px;
  top: -8px;
}
.company-contact li.t {
  padding-left: 32px;
}
.company-contact li.t:before {
  width: 25px;
  height: 32px;
  background-position: -55px -50px;
  top: -9px;
}

img {
  max-width: 100%;
  height: auto;
}

img.aligncenter {
  float: none;
  display: block;
  margin: 0px auto 20px;
}

img.alignleft {
  float: left;
  margin: 0px 0px 20px 20px;
}

img.alignright {
  float: right;
  margin: 0px 20px 20px 0px;
}

.section-heading {
  text-align: center;
  padding: 40px 0px;
}
.section-heading h2 {
  margin: 0px 0px;
  padding: 0px 0px;
  font-size: 29px;
}

.text-highlight {
  font-size: 20px;
  font-weight: 300;
}

div.star {
  overflow: hidden;
  width: 164px;
  margin: 0px auto;
}
div.star > span {
  display: block;
  margin: 0px 2px;
  width: 100%;
  height: 32px;
  background-position: -93px -7px;
}

/*end gobal*/
/*header*/
#site-header {
  border-top: 8px solid;
}
#site-header .header-info ul {
  float: left;
}
#site-header .header-info .company-contact {
  margin-top: 12px;
}
#site-header .header-info .company-contact li {
  margin-left: 30px;
}
#site-header .social li {
  margin-right: 5px;
}
#site-header .col-lg-7 {
  padding-top: 42px;
}
#site-header .col-lg-7:before {
  content: '';
  width: 140px;
  height: 140px;
  position: absolute;
  bottom: -16px;
  left: -200px;
  z-index: 400;
  background-image: url(../images/dog-nav.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100% auto;
}
#site-header .navbar {
  margin: 0px 0px;
  padding: 30px 0px 0px;
  clear: both;
  background: transparent;
  border: 0px;
  border-bottom: 6px solid #000;
  border-radius: 0px;
  box-shadow: none;
  min-height: 20px;
}
#site-header .navbar .navbar-brand {
  display: none;
}
#site-header .navbar .navbar-collapse {
  margin: 0px;
  padding: 0px;
}
#site-header .navbar .menu > li {
  padding: 0px 0px 15px 27px;
  position: relative;
}
#site-header .navbar .menu > li > a {
  font-weight: 700;
  text-transform: uppercase;
  padding: 0px 0px 0px;
  background: transparent;
}
#site-header .navbar .menu > li > a:hover {
  color: #000 !important;
}
#site-header .caret {
  display: none;
}
#site-header .dropdown-menu {
  margin: 0px;
  padding: 0px;
  border: 0px;
  list-style: none;
  width: 220px;
  padding: 5px 0px;
  border-bottom: 4px solid #000;
  -webkit-transition: opacity .4s ease-in-out;
  -moz-transition: opacity .4s ease-in-out;
  -ms-transition: opacity .4s ease-in-out;
  -o-transition: opacity .4s ease-in-out;
  transition: opacity .4s ease-in-out;
}
#site-header .dropdown-menu li a {
  color: #fff;
  text-transform: uppercase;
  display: block;
  padding: 5px 10px;
  text-decoration: none;
  border-bottom: 4px solid transparent;
  background: transparent;
  -webkit-transition: border-color .4s ease-in-out;
  -moz-transition: border-color .4s ease-in-out;
  -ms-transition: border-color .4s ease-in-out;
  -o-transition: border-color .4s ease-in-out;
  transition: border-color .4s ease-in-out;
}
#site-header .dropdown-menu li a:hover {
  border-color: #000;
}
#site-header .dropdown-menu li:last-child a {
  border-bottom: 0px !important;
}

#logo {
  display: inline-block;
  margin: 15px 0px 8px;
}
#logo img {
  width: 170px;
  height: auto;
}

/*end header*/
/*site-featured*/
#site-featured {
  height: 480px;
  position: relative;
}
#site-featured ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#site-featured .slides li {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  height: 480px;
}
#site-featured .slides li .container .slide-text {
  font-size: 18px;
  color: #191919;
  background-color: rgba(255, 255, 255, 0.75);
  max-width: 600px;
  padding: 20px;
  margin-top: 70px;
}
#site-featured .slides li .container h2 {
  font-size: 36px;
  margin: 0px 0px 20px;
}
#site-featured .slides li .container a {
  text-decoration: none;
}
#site-featured #hero {
  position: absolute;
  bottom: 40px;
  z-index: 400;
  width: 1140px;
  left: 0px;
  right: 0px;
  margin: auto;
}
#site-featured #hero > img {
  float: left;
}
#site-featured #hero .form-inline {
  float: right;
}
#site-featured #hero .form-inline h3 {
  color: #fff;
  margin: 0px 0px 12px;
  padding: 10px 10px;
  font-size: 23.5px;
  letter-spacing: 0.5px;
}
#site-featured #hero .form-inline .form-group {
  float: left;
  width: 190px;
}
#site-featured #hero .form-inline .form-group:first-child {
  border-right: 2px solid transparent;
}
#site-featured #hero .form-inline .form-group .form-control {
  display: block;
  width: 100%;
  box-shadow: none;
  border-color: transparent;
  height: 44px;
}
#site-featured #hero .form-inline .btn {
  font-size: 23.5px;
  line-height: 44px;
  padding: 0px 10px;
}
#site-featured #hero .mc4wp-alert {
  color: #fff;
  padding: 10px;
  margin-top: 10px;
}

/*end site-featured*/
/*home section*/
.home-section {
  padding-bottom: 40px;
}
.home-section .social {
  text-align: center;
}
.home-section .social li {
  margin: 0px 5px;
}

.home-about .col-md-4 > img {
  margin-top: -45px;
  margin-bottom: 0px;
}

.section-parallax {
  height: 300px;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}
.section-parallax img {
  display: none;
}

.home-testimonials .testimonial {
  padding: 0px 28px;
}
.testimonial.text-highlight img {
  display: block;
  margin: 0px auto 20px;
  width: 160px;
  height: 160px;
  border-radius: 50%;
}
.testimonial.text-highlight p {
  margin: 0px 0px 20px;
}
.testimonial.text-highlight h4 {
  font-size: 14px;
  font-weight: 600;
  margin: 0px 0px 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

.home-section.home-video iframe {
  border: 0px;
  max-width: 100%;
  height: 220px;
}

/*end home section*/
/*footer*/
#site-footer {
  background: #262626;
  padding: 40px 0px 40px;
  color: #fff;
}
#site-footer a {
  color: #fff;
  text-decoration: none;
}
#site-footer h2 {
  margin: 0px 0px 20px;
  font-size: 33px;
}
#site-footer .company-contact li.m:before {
  background-position: -8px -10px;
}
#site-footer .company-contact li.t:before {
  background-position: -55px -8px;
}
#site-footer .col-md-9 {
  text-align: right;
}
#site-footer .menu {
  margin-bottom: 20px;
  float: right;
}
#site-footer .menu > li {
  margin-left: 22px;
  float: left;
}
#site-footer .menu > li:first-child {
  margin-left: 0px;
}
#site-footer .menu > li > a {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  padding: 0px 0px 5px;
  display: inline-block;
}
#site-footer .sub-menu {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#site-footer .sub-menu a {
  font-weight: 400;
  font-family: 'Open Sans', sans-serif !important;
  text-transform: uppercase;
}
#site-footer .footer-info {
  float: right;
}
#site-footer .footer-info ul {
  float: left;
}
#site-footer .footer-info ul li {
  margin-right: 10px;
}
#site-footer .footer-info .company-contact {
}
#site-footer .footer-info .company-contact li {
  margin: 0px 30px 20px 0px;
}
#site-footer .footer-info .company-contact li:last-child {
  margin-right: 0px;
}
#site-footer .widget-title {
  font-weight: normal;
  font-size: 23px;
  margin: 0px 0px 30px;
}
#site-footer .map {
  margin: 0px 0px 20px 20px;
  float: left;
  width: 212px;
  font-size: 12px;
}
#site-footer .map.first {
  margin-left: 0px;
}
#site-footer .map iframe {
  width: 100%;
  height: 180px;
  display: block;
  margin-bottom: 10px;
  border: 0px;
}
#site-footer .map img {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 10px;
}
#site-footer .map strong {
  font-weight: 600;
}
#site-footer .map h4 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  margin: 0px 0px 5px;
  font-size: 16px;
}
#site-footer .copyright {
  clear: both;
  font-size: 12px;
}
#site-footer .copyright p {
  margin: 0px;
}
#bottom-widget {
  background: #e5e5e5;
  padding: 25px 0px;
}
#bottom-widget img.aligncenter {
  margin: 0px auto;
  max-width: 90%;
}

/*end footer*/
/*content*/
#site-content {
  padding: 40px 0px;
}

.page-title {
  margin: 0px 0px 25px;
}

.loop-post {
  margin: 0px 0px 30px;
}
.loop-post img.wp-post-image {
  float: left;
  width: 150px;
  height: auto;
}
.loop-post h2 {
  font-size: 20px;
  margin: 0px 0px 10px;
}
.loop-post .entry-content {
  padding-left: 170px;
}

ul.page-numbers {
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: block !important;
  border: 0px !important;
}
ul.page-numbers li {
  display: inline-block;
  margin: 0px 10px 0px 0px !important;
  border: 0px !important;
  float: none !important;
}
ul.page-numbers li a, ul.page-numbers li span {
  color: #fff !important;
  width: 40px !important;
  height: 40px !important;
  display: inline-block !important;
  border-radius: 50% !important;
  text-align: center !important;
  line-height: 40px !important;
  font-weight: 600 !important;
  text-decoration: none !important;
  padding: 0px !important;
}
ul.page-numbers li .current {
  opacity: 0.7;
}
#site-image {
  background-repeat: no-repeat;
  background-position: center 32%;
  background-size: cover;
  height: 200px;
}
#site-image img {
  display: none;
}
/*end content*/
/*sidebar*/
.sidebar .widget {
  clear: both;
  margin-bottom: 20px;
}
.sidebar .widget .widget-title {
  margin: 0px 0px 20px;
  padding: 15px 0px;
  border-bottom: 4px solid;
}
.sidebar .widget ul {
  margin: 0px;
  padding: 0px 0px;
  list-style: none;
}
.sidebar .widget ul li {
  margin: 5px 0px;
}
.sidebar .widget ul li a {
  font-family: 'Oswald', sans-serif;
}
.sidebar .widget .bg {
  margin: 0px 0px 20px;
  padding: 10px 15px;
  text-align: center;
}
.sidebar .widget .mc4wp-form .form-group {
}
.sidebar .widget .mc4wp-form .form-control {
  height: 44px;
}
.sidebar .widget .mc4wp-form .btn {
  width: 20%;
  font-size: 23.5px;
  padding: 0px;
  text-align: center;
  line-height: 44px;
}
/*end sidebar*/
/*woocommerce*/
.price ins {
  text-decoration: none !important;
}
.wrap-thumbnail {
  display: table;
  width: 100%;
}
.wrap-thumbnail > div {
  display: table-cell;
  height: 270px;
  width: 100%;
  text-align: center;
  vertical-align: middle;
}
.wrap-thumbnail img {
  display: inline !important;
  max-width: 100% !important;
  width: auto !important;
  height: auto !important;
  margin: 0px 0px !important;
  vertical-align: middle !important;
}
.woocommerce ul.products li.product {
  text-align: center;
  width: 30.75%;
}
.woocommerce ul.products li.product h3 {
  display: none;
}
.woocommerce ul.products li.product h2 {
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0px 0px 20px;
  color: #000;
}
.woocommerce ul.products li.product .button {
  width: 170px;
  display: block;
  margin: 12px auto;
}
.woocommerce ul.products li.product .price {
  font-size: 30px;
  font-weight: 600;
}
.woocommerce ul.products li.product .price del {
  display: inline-block;
}

.home-section.home-products .woocommerce ul.products li.product {
  margin-bottom: 0px;
}

.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
  color: #fff !important;
  border-radius: 0px;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
}
.woocommerce #respond input#submit:hover, .woocommerce #respond input#submit.button-black,
.woocommerce a.button:hover,
.woocommerce a.button.button-black,
.woocommerce button.button:hover,
.woocommerce button.button.button-black,
.woocommerce input.button:hover,
.woocommerce input.button.button-black {
  background-color: #000 !important;
}

.woocommerce nav.woocommerce-pagination {
  text-align: left;
}

.single-product .related.products ul.products li.product {
  width: 22.05%;
}

/*end woocommerce*/
/*comment*/
#comments {
  padding-top: 20px;
}
#comments .comment-reply-title,
#comments .comments-title {
  margin: 0px 0px 20px;
  font-size: 24px;
}
#comments .form-allowed-tags {
  display: none;
}
ol.comment-list {
  list-style: none;
  margin: 0px 0px 25px;
  padding: 0px;
}
ol.comment-list img.avatar {
  border-radius: 50%;
}
ol.comment-list .says {
  display: none;
}
ol.comment-list .comment-meta {
  font-size: 12px;
  margin-bottom: 10px;
}
ol.comment-list .comment-body {
  padding-bottom: 20px;
}
ol.comment-list .comment-reply-link {
  font-weight: bold;
}
ol.comment-list ul.children {
  margin: 0px 0px 0px 25px;
  padding: 0px;
  list-style: none;
}

#respond label {
  display: block;
}
#respond textarea,
#respond input[type=text],
#respond input[type=email],
#respond input[type=url] {
  width: 100%;
  max-width: 300px;
  height: 32px;
  padding: 0px 6px;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#respond textarea:focus,
#respond input[type=text]:focus,
#respond input[type=email]:focus,
#respond input[type=url]:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#respond textarea {
  height: 100px;
  resize: vertical;
  padding: 6px;
  max-width: 100%;
}

#respond input[type=submit] {
  color: #fff;
  border: 0px;
  cursor: pointer;
  padding: 10px 20px;
}
/* end comment */
@media (min-width: 1200px) {
  #site-header .col-lg-5 {
    width: 330px;
  }
  #site-header .col-lg-7 {
    width: 742px;
    float: right;
  }
}
@media (min-width: 992px) {
  #site-header .header-info,
  #site-header .navbar-nav {
    float: right;
  }
}
@media (min-width: 767px) {
  #site-header .navbar .menu > li:hover > .dropdown-menu {
    display: block;
  }
}
@media (max-width: 1199px) {
  #site-header .col-lg-7:before {
    display: none;
  }
}
@media (max-width: 991px) {
  #logo {
    display: block;
    margin: 10px 0px 5px;
    text-align: center;
  }

  #site-header .col-lg-7 {
    padding-top: 20px;
  }

  #site-header .header-info {
    text-align: center;
  }

  #site-header .header-info ul {
    float: none;
    margin: 0px 0px !important;
  }

  #site-header .header-info ul.social {
    display: none;
  }

  #site-header .header-info .company-contact li {
    margin: 0px 10px 15px !important;
  }
  
  #site-featured {
    height: auto;
  }

  #site-featured #hero {
    position: relative;
    bottom: auto;
    left: auto;
    right: auto;
    clear: both;
    max-width: 100%;
    padding: 20px 0px 0px;
  }

  #site-featured #hero > img {
    max-width: 100%;
    float: none;
    display: block;
    margin: 0px auto 20px;
  }

  #site-featured #hero .form-inline {
    float: none;
    background-color: #de0096;
    padding: 15px;
  }

  #site-featured #hero .form-inline h3 {
    padding-left: 0px;
  }

  #site-featured #hero .form-inline .btn {
    background: #000 !important;
  }

  .home-about .col-md-4 > img {
    margin-top: 0px;
    max-width: 400px;
  }

  .home-testimonials .testimonial {
    margin-bottom: 25px;
  }

  #site-footer .col-md-3,
  #site-footer .col-md-9 {
    text-align: center;
  }

  #site-footer h2 {
    text-align: center;
  }
  #site-footer .menu {
    display: none;
  }

  #site-footer .footer-info {
    float: none;
    text-align: center;
    padding-bottom: 20px;
  }

  #site-footer .footer-info ul {
    float: none;
    display: block;
  }

  #site-footer .footer-info ul li {
    margin: 0px 5px;
  }

  #site-footer .footer-info .company-contact li {
    margin: 0px 10px 15px !important;
  }

  #site-footer .widget-title {
    margin-top: 20px;
    text-align: center;
  }
  #site-footer .copyright {
    text-align: center;
  }
  .single-product .related.products ul.products li.product {
    width: 46%;
  }
  .section-parallax {
    background-position: center !important;
    background-attachment: inherit !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #site-featured #hero {
    width: 940px;
  }

  #site-footer .map:nth-child(4) {
    clear: both;
    margin-left: 0px;
  }
  #site-header .navbar .menu > li {
    padding-left: 25px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #site-featured #hero {
    width: 750px;
  }

  #site-footer .map:nth-child(4) {
    clear: both;
    margin-left: 0px;
  }
}
@media (max-width: 767px) {
  #site-header .navbar {
    padding-top: 10px;
  }

  #site-header .navbar-header {
    padding-bottom: 10px;
  }

  #site-header .navbar .navbar-brand {
    display: block;
    line-height: 34px;
    padding: 0px 0px;
    height: auto;
    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
  }

  #site-header .navbar .navbar-collapse {
    float: none;
    width: 100%;
    margin: 0px;
    padding: 10px 0px 10px;
  }

  #site-header .navbar .navbar-toggle {
    margin: 0px 0px;
  }

  #site-header .navbar .menu {
    margin: 0px 0px;
  }

  #site-header .navbar .menu > li {
    padding: 0px 0px 0px;
  }

  #site-header .navbar .menu > li > a {
    padding: 6px 0px;
  }
  #site-header .dropdown-menu {
    width: 100%;
  }
  #site-featured .slides li {
    height: auto;
    padding: 25px 0px;
  }

  #site-featured .slides li .container .slide-text {
    margin-top: auto;
  }

  .woocommerce ul.products li.product {
    width: 45% !important;
    margin: 0px 2% 20px !important;
    float: left !important;
  }

  #site-footer .map {
    float: none;
    width: 100%;
    margin: 0px auto 20px !important;
  }
}
@media (max-width: 600px) {
  #site-featured #hero .form-inline .form-group {
    float: none;
    width: 100%;
    border: 0px !important;
  }
  .section-parallax {
    background: none !important;
    height: auto;
  }

  .section-parallax img {
    display: block;
    margin: 0px auto;
    width: 100%;
    height: auto;
  }

  .home-about .col-md-4 > img {
    width: 90%;
  }

  .woocommerce ul.products li.product {
    width: 300px !important;
    margin: 0px auto 30px !important;
    float: none !important;
  }

  .woocommerce ul.products li.product .button {
    width: auto;
  }

  .woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering,
  .woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: none;
  }

  .loop-post img.wp-post-image {
    float: none;
    display: block;
    margin: 0px auto 20px;
  }

  .loop-post .entry-content {
    padding-left: 0px;
  }

  .loop-post h2 {
    text-align: center;
  }

  .home-section.home-video iframe {
      width: 90%;
      display: block;
      margin: 0px auto 20px;
  }
}
@media (max-width: 480px) {
  #logo img {
    width: 140px;
  }
  .woocommerce ul.products li.product {
    width: 100% !important;
  }
}